commit 55e3c5fb667e96ad1412cf249879262b369d28d7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 7 09:56:31 2022 +0100

    Escape characters which do not belong into an URI/URL (Issue #390)
    
    In order to prevent argument injection

commit 7489b73f537584229087e8841b0d2bbb94dea031
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 31 00:46:51 2022 +0100

    I18n: Update translation pt (100%).
    
    569 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d314651f2421246a2805f9a062e64829d7f9028a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 29 00:47:09 2022 +0200

    I18n: Update translation ja (100%).
    
    569 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 51a8327d58e4dd96031cc73cd20691eb0c7c03cf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 00:49:00 2022 +0200

    I18n: Update translation ru (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42aa66d0384a935bd777966ace3e05b5f8dccbe9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 10 00:49:08 2022 +0200

    I18n: Update translation ru (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 341443f88e7dd04c2330754ec03611a1d28bf564
Author: Sean Davis <sean@bluesabre.org>
Date:   Fri Apr 8 16:52:59 2022 -0400

    Prefer full command when basic command is env (Fixes #358)

commit 8d4106b35fbbccdbf10d2971133c528a7b7e7938
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jul 5 16:00:13 2022 +0200

    Back to development

commit 024399b1c8da7ce700bf9b7a42fc8c56bad4d468
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jul 5 15:58:54 2022 +0200

    Updates for release

commit af601e32a7c635fa83e8189c548b546428224ce9
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon May 30 13:39:52 2022 +0200

    build: Fix intltool lock file problem during make distcheck
    
    - See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html
    - Also update configure.ac syntax

commit 0875cfbafcd0cb9840253b517d05fb1ea1888f19
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon Jul 4 18:44:34 2022 +0200

    xfsettingsd: Fix recursive lock in libX11 (Fixes #369)
    
    The XIfEvent() predicate function is not allowed to take the X
    display lock, because it is already taken in XIfEvent() itself.
    
    With libX11 1.8.1 this causes a dead-lock because libX11 now
    unconditionnally calls XInitThreads(), making the X display lock
    always active.
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>

commit 9195b3bdeb155355a37f9c79fe24618848d9722f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 25 12:51:32 2022 +0200

    I18n: Update translation el (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfbe5173c004bac6b0d7f8aab0fb6db30342d9e3
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 29 12:50:27 2022 +0200

    I18n: Update translation el (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 222f2d1d716543695df637b7997fc7b1d0e6313e
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 28 12:50:19 2022 +0200

    I18n: Update translation el (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbfd87e5a4c50037dc4dae86de5b192f51ee3c9e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 20 12:50:58 2022 +0200

    I18n: Update translation el (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e7af67d7ce008efa4c2e06548aad8f371ec26f7
Author: Andi Chandler <andi@gowling.com>
Date:   Mon May 16 00:49:36 2022 +0200

    I18n: Update translation en_GB (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ddf22e0101c990c5c601ee6957b648af6d316f5
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 16 00:49:35 2022 +0200

    I18n: Update translation el (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48e206d2dacb1c3ae8df40fc9488ad2bdc9bba80
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 15 12:50:37 2022 +0200

    I18n: Update translation el (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 448f39ec865d7ccccfcd73adee98f91d927a1f2d
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 15 00:49:47 2022 +0200

    I18n: Update translation el (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 127feac8ce21e61e89cae6b1386dc0984a86ff92
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 12 00:49:34 2022 +0200

    I18n: Update translation el (94%).
    
    538 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f82ba7dd94b3a2a64a06a8fc47ce81cf093ca0a8
Author: Andi Chandler <andi@gowling.com>
Date:   Wed May 11 12:52:23 2022 +0200

    I18n: Update translation en_GB (99%).
    
    566 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0654def5f2aa83471a25ba0dce2d8fd2dff4dcc6
Author: Andi Chandler <andi@gowling.com>
Date:   Fri Apr 29 00:49:47 2022 +0200

    I18n: Update translation en_GB (89%).
    
    507 translated messages, 62 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cb73fd59c62f5ca9f94187d9d5b99a47d383081
Author: Cybertramp <paran_son@outlook.com>
Date:   Mon Mar 7 00:49:32 2022 +0100

    I18n: Update translation ko (99%).
    
    567 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22d9b99db2c3c17a1d49464cf6ff0f4009843bfd
Author: Steve Harris <steve@jbs.ca>
Date:   Sat Mar 5 00:49:11 2022 +0100

    I18n: Update translation en_CA (96%).
    
    551 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f30b63933b6ec2e4322792074d172ddd4520893a
Author: Anders Jonsson <transifex@norsjovallen.se>
Date:   Sun Jan 30 00:49:12 2022 +0100

    I18n: Update translation sv (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2270d3e38ed0168e6a6fb232077c90f2413f945b
Author: Anders Jonsson <transifex@norsjovallen.se>
Date:   Mon Jan 17 00:49:30 2022 +0100

    I18n: Update translation sv (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 066891c3b572e0b6993474f97a8ccb383fba870f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 9 12:50:43 2022 +0100

    I18n: Update translation ko (97%).
    
    553 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08e417b271cbb7e852a848feee0acce93947d37b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:50:28 2022 +0100

    I18n: Update translation ro (83%).
    
    474 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5900ff216b3faf5036dec3f1ab39fa3e0c78ad13
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 14 00:48:44 2021 +0100

    I18n: Update translation oc (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd3de2c986652eb3005c3f76b66de5c05d566d6b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 13 12:49:23 2021 +0100

    I18n: Update translation oc (93%).
    
    533 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b220fdc3f6596422dd0e6bc4039b7913f165fa0f
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Oct 27 00:48:41 2021 +0200

    I18n: Update translation et (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 842986a078a36f634ac5a8771fe4c0422e7e6ee6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 26 00:48:36 2021 +0200

    I18n: Update translation oc (88%).
    
    503 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80aac3e8c84b2306d6b8631bc3ec9deb2085858e
Author: abuyop <abuyop@gmail.com>
Date:   Thu Sep 30 00:49:08 2021 +0200

    I18n: Update translation ms (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9329f0018257c4e55f182ffc58aae7b78d1a6d7
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Sep 15 00:48:19 2021 +0200

    I18n: Update translation et (99%).
    
    568 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09af4cc7fefeaa74ce2b1db40346a13c60d40eab
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 2 00:48:39 2021 +0200

    I18n: Update translation kk (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77bcf8c555161152df6ee5c20bb13c01a3dded24
Author: Faisal Rachmadin <frachmadin@gmail.com>
Date:   Tue Aug 24 00:48:27 2021 +0200

    I18n: Update translation id (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fc2d34a71e1577fafb98249d7df778013723be3
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Thu Aug 19 00:48:43 2021 +0200

    I18n: Update translation hy_AM (99%).
    
    568 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d84f3fdcb308e013e8f6a8333bf1dfd217c657cd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 7 00:48:40 2021 +0200

    I18n: Update translation pl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90b8f2e1ce6518cf3ab6ca93380efe2cf3011138
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:01:39 2021 +0200

    I18n: Update translation gl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4611d5434758f45f978fbfa10431aa84d82f15d7
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jul 23 16:01:38 2021 +0200

    I18n: Update translation ca (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1ee5b2890d83961bf45a218a1fa33fe562877c1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 12 00:46:53 2021 +0200

    I18n: Update translation lt (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33a6052e0d8eba85fb617b477a6cb61dca06a038
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Mon Jun 28 00:46:40 2021 +0200

    I18n: Update translation be (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a23c5fc54d6d8c4b9c762c57519c2fc4960de142
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Jun 12 00:47:06 2021 +0200

    I18n: Update translation et (98%).
    
    562 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20d866dc0c167a1d15efe6a0c6cb3a9644ce21a7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 8 09:25:09 2021 +0200

    Back to development

commit 2076199f68e16fc37c84529a98756a63b29bb452
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 8 09:24:07 2021 +0200

    Updates for release

commit 61ec639555b9d3a4e20bcbb834c5a295ed8e50b5
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Sun May 16 16:06:00 2021 +0300

    keyboard: Mark system defaults switch as active (Fixes #310)
    
    Specify that xkb_use_system_default_switch from keyboard-dialog.glade
    should appear in the "on" state if /Default/XkbDisable is unset so it
    matches the default value of TRUE in xfce_keyboard_layout_helper_init.

commit a11cf11cb3e347536021b5489a2a52da54054bf5
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Mon Jun 7 12:47:42 2021 +0200

    I18n: Update translation ar (87%).
    
    497 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43d512e64ece31c5fc2b129ef4c249ee8b7a85da
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Mon Jun 7 00:46:30 2021 +0200

    I18n: Update translation ar (87%).
    
    496 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8dcebc756ee1f386ff651f8e5c385f1ad288c4e
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Sun Jun 6 12:47:58 2021 +0200

    I18n: Update translation ar (85%).
    
    487 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c536d9fbcbcbd2f97c20ddefebf1d37267cc63b
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 28 00:46:45 2021 +0200

    I18n: Update translation eu (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d1504382d6b81ba564886952046da53388e98c8
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed May 26 12:48:12 2021 +0200

    I18n: Update translation sl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ac82e92784439755d8cb8b003f14c04ede61bbd
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 12:48:18 2021 +0200

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87e66520b77090562c31f17225b76230f5b43e64
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:47:50 2021 +0200

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46762b45a28b70b04621eca6b59ed69ec6f9c10b
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 14 00:47:59 2021 +0200

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7541bca9533fc12cbf1d63fea122c50aac501b8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 5 09:11:13 2021 +0200

    keyboard: Correctly initialize setting (Fixes #310)

commit f22b35f2874523bf7e651d4f48cfd042ad2aabe7
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Fri May 7 00:47:17 2021 +0200

    I18n: Update translation ar (85%).
    
    485 translated messages, 84 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bab964cc306db8b92cf3ffe6c3cc48c5cd49c21
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue May 4 20:43:05 2021 +0000

    keyboard: Fix icon name in settings dialog

commit 7fba4274cdb6da1494bc1f35abeb724ab6343132
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed May 5 00:46:48 2021 +0200

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3999d6368f62e8f81363cd4bdb3c25d0f07b0d6
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 2 00:46:44 2021 +0200

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3183eb1c7ed57ce24ee790f276fc7d7a80e15474
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat May 1 12:48:02 2021 +0200

    I18n: Update translation th (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3838bbed74f99d575f6a7a7812d100dae948c59c
Author: Torge Matthies <openglfreak@googlemail.com>
Date:   Mon Apr 26 20:16:19 2021 +0200

    xfsettingsd: Fix setting float array properties
    
    Cherry-picked from !52
    Signed-off-by: Torge Matthies <openglfreak@googlemail.com>

commit e0b854d987d12d1e4a3b9e09c7c25a0d32292839
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Apr 27 11:32:05 2021 +0200

    keyboard: Make buttons translatable (Fixes #306)

commit 1f032d1584382c4bbb4bebeb7589c63645900eb7
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 24 13:00:43 2021 +0200

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 918fb8e22d919c3f765d64a56bd0d7c55c83a3c4
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Apr 24 00:59:09 2021 +0200

    I18n: Update translation et (98%).
    
    561 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e75e991d29805a5f59df40e4a5d713ce975401ba
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 23 00:59:41 2021 +0200

    I18n: Update translation et (95%).
    
    544 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 650310ae7395163b9e60484dfba857e573b3e98c
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Apr 23 00:59:41 2021 +0200

    I18n: Update translation es (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1351db02b710b9dad592fb48188400e5dd28d36
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Apr 22 10:19:57 2021 +0200

    I18n: Update translation uk (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ad084a069d4ff138ac56970b6f683513501cc16
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:19:54 2021 +0200

    I18n: Update translation nb (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bd12725d83f9dde7f0350c2533d4d106856c367
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Thu Apr 22 10:19:52 2021 +0200

    I18n: Update translation he (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43e10ecf8198ad1ab4b5de4ee27a1635d934d5ec
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 00:47:08 2021 +0200

    I18n: Update translation bg (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1f623eb2203a1014880a3b2168a524092a16fd7
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Apr 17 12:47:55 2021 +0200

    I18n: Update translation sv (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d71da01759ade3ce6d8d106df6f7c54a95b07aa0
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 12 16:41:53 2021 +0200

    Back to development

commit 1e5eccd54d29e00fe5bd892992c4a391ee7fb52f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 12 16:40:24 2021 +0200

    Updates for release

commit 5c3f1961bfa1df9bcb0610a3fcbe511bdd90ca97
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 12 16:22:05 2021 +0200

    Drop preferences-desktop-default-applications icon name
    
    It has been superseded by org.xfce.settings.default-applications.

commit 8c2a6d161cef504cb6408e8ffc2bb486c8e262bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 10 00:46:32 2021 +0200

    I18n: Update translation bg (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7dc766aa293d98c7bea815807c505b34322d182
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Apr 7 12:47:27 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f26d9b2ab07be4fc63238b76411ef892984c2349
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 2 12:48:12 2021 +0200

    I18n: Update translation gl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c40eab998ecc01a1a0cb75bba65cc3e79c937cd
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 2 00:47:03 2021 +0200

    I18n: Update translation et (81%).
    
    465 translated messages, 104 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aad69bb9849633c469997f22c62c731cc1f773c2
Author: Omeritzics Games <omeritzicschwartz@gmail.com>
Date:   Wed Mar 24 00:46:48 2021 +0100

    I18n: Update translation he (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f91619f3af8255b4f0188b242eb2199300e21e2
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Mar 21 12:48:14 2021 +0100

    I18n: Update translation nb (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 771526bcd3585dada50b4435bfe8137518e990d4
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Mar 5 12:49:09 2021 +0100

    I18n: Update translation he (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7b865805407d5fa4d063c0a8a089730640a4725
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Mar 5 00:46:54 2021 +0100

    I18n: Update translation he (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ad9cd2cb0436f03c65ef8c8a9be5751d7375044
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Wed Mar 3 00:47:06 2021 +0100

    I18n: Update translation he (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db637dee56a7c3867ec50270c229f10cc2066503
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 26 00:48:13 2021 +0100

    I18n: Update translation oc (88%).
    
    501 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0bddfcfe6e47a03b3244669b9eb63cfb0033a65
Author: Andrea Venturoli <ml@netfence.it>
Date:   Sun Jan 10 16:01:10 2021 +0100

    Also allocate terminating element
    
    On FreeBSD crashes have been experienced. Allocating only one element
    does not provide the final null one to end the list and causes access
    to unallocated memory.
    
    Reported and patch provided by: Andrea Venturoli <ml@netfence.it>
    Upstreamed by Guido Falsi <madpilot@freebsd.org>
    
    Merged as part of !42

commit 0ccb24f90acdcb9c2ca2fb5fb6bba7340d30f415
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 11 16:13:06 2021 +0100

    display: Fix scale by rounding (Fixes #258)

commit 8c54c964d6fc710eccdccae4acb23be3fbee720a
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Feb 15 00:46:41 2021 +0100

    I18n: Update translation hr (97%).
    
    557 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70d5fe1ec0b6e90a55158e48c4b54ca626e2d3f2
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Feb 11 00:47:07 2021 +0100

    I18n: Update translation ca (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46f1aa0096fc65b68cf3ee99611788f4061ea7d9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 5 12:48:43 2021 +0100

    I18n: Update translation kab (72%).
    
    411 translated messages, 158 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 589911b30c6811ff33aa54c61605290703b19824
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 5 00:46:23 2021 +0100

    I18n: Update translation kab (68%).
    
    389 translated messages, 180 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3048087ca86937c9c487dc31da0f0bf01ee00b47
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 4 12:47:50 2021 +0100

    I18n: Add new translation kab (53%).
    
    302 translated messages, 267 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2f662600cbe07a8530e5577c7873202852bd0d8
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Thu Feb 4 00:47:11 2021 +0100

    I18n: Update translation uk (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db26a4442e5e192961ca37e600cfa4ddea93bbe5
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Jan 28 00:46:16 2021 +0100

    I18n: Update translation sk (99%).
    
    567 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3739c14eafc0ab7d313d2c92a8f74c5e079c6d93
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 26 00:47:12 2021 +0100

    I18n: Update translation fi (96%).
    
    551 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0e8bdba82622d9a281430dd567e643916cd9552
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Thu Jan 21 12:48:23 2021 +0100

    I18n: Update translation tr (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 840aa06f332cc3e0407ebdaf8648cd706cf6741b
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Jan 21 00:46:25 2021 +0100

    I18n: Update translation pt (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 489d7221c700e7460d9c9b37926b2ba391012c49
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:17:08 2021 +0100

    I18n: Update translation zh_HK (75%).
    
    429 translated messages, 140 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f637993f332a57533be15ea2c31cc8dd528943e2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 10:17:07 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5ca1f60d1f8af996bc057539540f896e6959dd0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:17:07 2021 +0100

    I18n: Update translation tr (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c06747235a10bbefd723565c7715b7a19d37ef4f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:17:07 2021 +0100

    I18n: Update translation th (94%).
    
    540 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7c7fe0feed81f1f4c62ba64155c500ea0e04bd3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:17:07 2021 +0100

    I18n: Update translation sv (98%).
    
    563 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e3a2939725c8e880b168c5f831f3616cf4ea23e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:17:07 2021 +0100

    I18n: Update translation sr (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95b38fdf2c7da7f4931b1493977a2775767fd986
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Tue Jan 19 10:17:07 2021 +0100

    I18n: Update translation sq (98%).
    
    560 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8afb9c4c015f01054444201f238d7df3c81cfbd1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:17:06 2021 +0100

    I18n: Update translation sl (100%).
    
    569 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e7d856cf0c5d6638f7eb90bc4bfac205de64186
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:17:06 2021 +0100

    I18n: Update translation sk (98%).
    
    559 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

